.header-home {
  display: none !important;
}


#hello {
  display: none;
}


.header-text {
  font-size: 4rem;
  padding-right: 3rem;
  line-height: 1.2;
}

.swiper-container {
  width: 100%;
  height: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr
    2rem 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: repeat(10, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  margin: 5rem 0;
}


.swiper-slide {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr
    2rem 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: repeat(10, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.button-container {
  position: relative;
}


.case-image {
  margin-top: 5rem;
  object-fit: contain;
  width:100%;
  height: auto;
}

.desktop-only {
  display: block;
}

.mobile-only {
  display: none;
}

@media (min-width: 0px) and (max-width: 750px) {

    .header {
      display: none;
    }
  
    .m-header {
      display: grid;
      z-index: 1000;
    }
  
    .m-home-logo {
      display: none;
    }
  
    .m-logo {
      display: block;
    }

    .header-text {
      font-size: 3rem;
    }

    .header-text p {
      line-height: 3.6rem;
    }

  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: block;
  }

  .swiper-pagination {
    text-align: center;
  }

  .swiper-container, .swiper-slide {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(min-content, max-content);
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .case-image {
    margin-top: 0rem;
  }

  .text-block {
    margin: 5rem 0;
  }

  .swiper-button-prev, .swiper-button-next {
    top: 1rem;
  }

  .swiper-button-next {
   right: 0;
   left: auto;
  }
}
